| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK
GTK.Range

Methods
get_adjustment()
get_button()
get_click_child()
get_digits()
get_in_child()
get_need_timer()
get_old_lower()
get_old_page_size()
get_old_upper()
get_old_value()
get_policy()
get_scroll_type()
get_timer()
get_x_click_point()
get_y_click_point()
set_adjustment()
set_update_policy()
slider_update()

GTK.Range()->get_scroll_type() | GTK.Range()->get_x_click_point()

# Method GTK.Range()->get_timer()

Method get_timer

  `int get_timer()`